/* Variables */
/*! ---------------------------------------
/*!
/*! EMML Application CSS
/*! Copyright 2012 Thirst Studios - http://thirststudios.com/
/*!
/*! --------------------------------------- */
/* ---------------------------------------
/*
/* MIXINS
/*
/* --------------------------------------- */
/* ---------------------------------------
/*
/* BASE
/*
/* --------------------------------------- */
/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* #Basic Styles
================================================== */
body {
  background: #fff;
  font-family: "proxima-nova", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #444;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%;
}
/* #Typography
================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  /* 		color: #181818; */
  font-family: "proxima-nova-alt-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight: inherit;
}
h1 {
  font-size: 46px;
  line-height: 50px;
  margin-bottom: 14px;
}
h2 {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 10px;
}
h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 8px;
}
h4 {
  font-size: 21px;
  line-height: 30px;
  margin-bottom: 4px;
}
h5 {
  font-size: 17px;
  line-height: 24px;
}
h6 {
  font-size: 14px;
  line-height: 21px;
}
.subheader {
  color: #777;
}
p {
  margin: 0 0 20px 0;
}
p img {
  margin: 0;
}
p.lead {
  font-size: 21px;
  line-height: 27px;
  color: #777;
}
em {
  font-style: italic;
}
strong {
  font-weight: bold;
}
small {
  font-size: 80%;
}
/*	Blockquotes  */
blockquote,
blockquote p {
  font-size: 17px;
  line-height: 24px;
  color: #777;
  font-style: italic;
}
blockquote {
  margin: 0 0 20px;
  padding: 9px 20px 0 19px;
  border-left: 1px solid #ddd;
}
blockquote cite {
  display: block;
  font-size: 12px;
  color: #555;
}
blockquote cite:before {
  content: "\2014 \0020";
}
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited {
  color: #555;
}
hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0;
}
/* #Links
================================================== */
a,
a:visited {
  color: #e84093;
  text-decoration: underline;
  outline: 0;
}
a:hover,
a:focus {
  color: #00adef;
}
p a,
p a:visited {
  line-height: inherit;
}
/* #Lists
================================================== */
ul,
ol {
  margin-bottom: 20px;
}
ul {
  list-style: none outside;
}
ol {
  list-style: decimal;
}
ol,
ul.square,
ul.circle,
ul.disc {
  margin-left: 30px;
}
ul.square {
  list-style: square outside;
}
ul.circle {
  list-style: circle outside;
}
ul.disc {
  list-style: disc outside;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 4px 0 5px 30px;
  font-size: 90%;
}
ul ul li,
ul ol li,
ol ol li,
ol ul li {
  margin-bottom: 6px;
}
li {
  line-height: 18px;
  margin-bottom: 12px;
}
ul.large li {
  line-height: 21px;
}
li p {
  line-height: 21px;
}
/* #Images
================================================== */
img.scale-with-grid {
  max-width: 100%;
  height: auto;
}
/* #Buttons
================================================== */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background: #eee;
  /* Old browsers */
  background: #eeeeee -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* FF3.6+ */
  background: #eeeeee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2)));
  /* Chrome,Safari4+ */
  background: #eeeeee -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Chrome10+,Safari5.1+ */
  background: #eeeeee -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Opera11.10+ */
  background: #eeeeee -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* IE10+ */
  background: #eeeeee linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* W3C */
  border: 1px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #444;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: normal;
  padding: 8px 10px;
  font-family: "proxima-nova", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  color: #222;
  background: #ddd;
  /* Old browsers */
  background: #dddddd -moz-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* FF3.6+ */
  background: #dddddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.3)));
  /* Chrome,Safari4+ */
  background: #dddddd -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Chrome10+,Safari5.1+ */
  background: #dddddd -o-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Opera11.10+ */
  background: #dddddd -ms-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* IE10+ */
  background: #dddddd linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* W3C */
  border: 1px solid #888;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  border: 1px solid #666;
  background: #ccc;
  /* Old browsers */
  background: #cccccc -moz-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* FF3.6+ */
  background: #cccccc -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.35)), color-stop(100%, rgba(10, 10, 10, 0.4)));
  /* Chrome,Safari4+ */
  background: #cccccc -webkit-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* Chrome10+,Safari5.1+ */
  background: #cccccc -o-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* Opera11.10+ */
  background: #cccccc -ms-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* IE10+ */
  background: #cccccc linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* W3C */
}
.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center;
}
/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/* #Forms
================================================== */
form {
  margin-bottom: 20px;
}
fieldset {
  margin-bottom: 20px;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
  border: 1px solid #ccc;
  padding: 6px 4px;
  outline: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  margin: 0;
  width: 210px;
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
  background: #fff;
}
select {
  padding: 0;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
  border: 1px solid #aaa;
  color: #444;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
textarea {
  min-height: 60px;
}
label,
legend {
  display: block;
  font-weight: bold;
  font-size: 13px;
}
select {
  width: 220px;
}
input[type="checkbox"] {
  display: inline;
}
label span,
legend span {
  font-weight: normal;
  font-size: 13px;
  color: #444;
}
/* #Misc
================================================== */
.remove-bottom {
  margin-bottom: 0 !important;
}
.half-bottom {
  margin-bottom: 10px !important;
}
.add-bottom {
  margin-bottom: 20px !important;
}
/* ---------------------------------------
/*
/* GRID
/*
/* --------------------------------------- */
/*
 * Thirst Studios Grid System
 */
.container {
  max-width: 90%;
  width: 1188px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_half,
.grid_third {
  display: inline;
  float: left;
  position: relative;
  margin-left: 1.8518519%;
  margin-right: 1.8518519%;
}
.inner-row {
  margin: 0 -1.8518519%;
  overflow: hidden;
}
.grid_half {
  width: 48.1481481%;
  margin: 0;
  margin-left: 3.7037038%;
}
.grid_third {
  width: 30.864197528395067%;
  margin: 0;
  margin-left: 3.7037038%;
}
.grid_half.alpha {
  margin-left: 0;
}
.grid_third.alpha {
  margin-left: 0;
}
.grid_12 {
  width: 96.2962962%;
}
.grid_11 {
  width: 87.96296286666667%;
}
.grid_10 {
  width: 79.62962953333334%;
}
.grid_9 {
  width: 71.2962962%;
}
.grid_8 {
  width: 62.96296286666667%;
}
.grid_7 {
  width: 54.629629533333336%;
}
.grid_6 {
  width: 46.2962962%;
}
.grid_5 {
  width: 37.96296286666667%;
}
.grid_4 {
  width: 29.629629533333336%;
}
.grid_3 {
  width: 21.2962962%;
}
.grid_2 {
  width: 12.962962866666668%;
}
.grid_1 {
  width: 4.629629533333334%;
}
.prefix_12 {
  padding-left: 100%;
}
.prefix_11 {
  padding-left: 91.66666666666667%;
}
.prefix_10 {
  padding-left: 83.33333333333334%;
}
.prefix_9 {
  padding-left: 75%;
}
.prefix_8 {
  padding-left: 66.66666666666667%;
}
.prefix_7 {
  padding-left: 58.333333333333336%;
}
.prefix_6 {
  padding-left: 50%;
}
.prefix_5 {
  padding-left: 41.66666666666667%;
}
.prefix_4 {
  padding-left: 33.333333333333336%;
}
.prefix_3 {
  padding-left: 25%;
}
.prefix_2 {
  padding-left: 16.666666666666668%;
}
.prefix_1 {
  padding-left: 8.333333333333334%;
}
.suffix_12 {
  padding-right: 100%;
}
.suffix_11 {
  padding-right: 91.66666666666667%;
}
.suffix_10 {
  padding-right: 83.33333333333334%;
}
.suffix_9 {
  padding-right: 75%;
}
.suffix_8 {
  padding-right: 66.66666666666667%;
}
.suffix_7 {
  padding-right: 58.333333333333336%;
}
.suffix_6 {
  padding-right: 50%;
}
.suffix_5 {
  padding-right: 41.66666666666667%;
}
.suffix_4 {
  padding-right: 33.333333333333336%;
}
.suffix_3 {
  padding-right: 25%;
}
.suffix_2 {
  padding-right: 16.666666666666668%;
}
.suffix_1 {
  padding-right: 8.333333333333334%;
}
.push_12 {
  left: -100%;
}
.push_11 {
  left: -91.66666666666667%;
}
.push_10 {
  left: -83.33333333333334%;
}
.push_9 {
  left: -75%;
}
.push_8 {
  left: -66.66666666666667%;
}
.push_7 {
  left: -58.333333333333336%;
}
.push_6 {
  left: -50%;
}
.push_5 {
  left: -41.66666666666667%;
}
.push_4 {
  left: -33.333333333333336%;
}
.push_3 {
  left: -25%;
}
.push_2 {
  left: -16.666666666666668%;
}
.push_1 {
  left: -8.333333333333334%;
}
.pull_12 {
  left: 100%;
}
.pull_11 {
  left: 91.66666666666667%;
}
.pull_10 {
  left: 83.33333333333334%;
}
.pull_9 {
  left: 75%;
}
.pull_8 {
  left: 66.66666666666667%;
}
.pull_7 {
  left: 58.333333333333336%;
}
.pull_6 {
  left: 50%;
}
.pull_5 {
  left: 41.66666666666667%;
}
.pull_4 {
  left: 33.333333333333336%;
}
.pull_3 {
  left: 25%;
}
.pull_2 {
  left: 16.666666666666668%;
}
.pull_1 {
  left: 8.333333333333334%;
}
/**
   * The following 2 mixins would ideally be defined inside the .grid-container
   * mixin since it isn't relevant in any other scope. There is a bug in LESS
   * that makes it impossible to nest mixins that don't take arguments so they
   * are defined globally for now.
   */
/**
   * The first grid inside another grid.
   */
.alpha {
  margin-left: 0;
}
/**
   * The last grid inside another grid.
   */
.omega {
  margin-right: 0;
}
/* Clear Floated Elements
  ----------------------------------------------------------------------------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .grid_1,
  .grid_2,
  .grid_3,
  .grid_4,
  .grid_5,
  .grid_6,
  .grid_7,
  .grid_8,
  .grid_9,
  .grid_10,
  .grid_11,
  .grid_12,
  .grid_13,
  .grid_14,
  .grid_15,
  .grid_16,
  .grid_half,
  .grid_third {
    width: 96.2962962%;
  }
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  .grid_1,
  .grid_2,
  .grid_3,
  .grid_4,
  .grid_5,
  .grid_6,
  .grid_7,
  .grid_8,
  .grid_9,
  .grid_10,
  .grid_11,
  .grid_12,
  .grid_13,
  .grid_14,
  .grid_15,
  .grid_16,
  .grid_half,
  .grid_third {
    width: 96.2962962%;
  }
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .grid_1,
  .grid_2,
  .grid_3,
  .grid_4,
  .grid_5,
  .grid_6,
  .grid_7,
  .grid_8,
  .grid_9,
  .grid_10,
  .grid_11,
  .grid_12,
  .grid_13,
  .grid_14,
  .grid_15,
  .grid_16,
  .grid_half,
  .grid_third {
    width: 96.2962962%;
  }
}
/* ---------------------------------------
/*
/* 3rd Party
/*
/* --------------------------------------- */
/*! fancyBox v2.1.3 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}
.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer,
.fancybox-inner {
  position: relative;
}
.fancybox-inner {
  overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}
.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}
.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}
#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
  background-image: url('../images/fancybox/fancybox_sprite.png');
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('../images/fancybox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('../images/fancybox/blank.gif');
  /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}
.fancybox-prev {
  left: 0;
}
.fancybox-next {
  right: 0;
}
.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}
.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}
.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}
.fancybox-nav:hover span {
  visibility: visible;
}
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}
/* Overlay helper */
.fancybox-lock {
  overflow: hidden;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('../images/fancybox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}
/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}
/* --------------------------------------- */
/*
/* USEFUL CLASSES
/*
/* --------------------------------------- */
.left {
  float: left;
}
.right {
  float: right;
}
.odd {
  margin-left: 0;
}
img {
  max-width: 100%;
  height: auto;
}
.hidden {
  position: absolute;
  top: -5000px;
  left: -5000px;
}
/* --------------------------------------- */
/*
/* TYPE
/*
/* --------------------------------------- */
[data-icon]:before {
  font-family: 'Pictos Custom';
  content: attr(data-icon);
  -webkit-font-smoothing: antialiased;
}
a {
  text-decoration: none;
}
a,
a:visited {
  transition: color .15s linear;
  -webkit-transition: color .15s linear;
  -moz-transition: color .15s linear;
}
h2 a,
h2 a:visited {
  color: #333;
}
h2 a:active,
h2 a:hover {
  color: #00ADEF;
}
p,
li {
  line-height: 1.4;
}
p:last-child,
li:last-child {
  margin: 0;
}
h1 {
  font-size: 48px;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}
h2 {
  padding-bottom: 0.5em;
  border-bottom: 1px solid #ccc;
}
.hire .grid_8 h3 {
  clear: both;
  padding-top: 20px;
}
b {
  font-weight: bold;
}
/* --------------------------------------- */
/*
/* SITE STYLES
/*
/* --------------------------------------- */
/* #General Styles
================================================== */
body {
  background: #ffffff url(../images/bg_body.gif) 50% 0 repeat-y;
}
#content.container {
  background: #ffffff url(../images/bg_66.gif) 66.6666667% 0 repeat-y;
}
body.our-services.landing,
body.about-hakuba.landing,
body.about-falls-creek.landing,
body.about-hotham.landing {
  background-image: none;
}
body.our-services.landing #content.container,
body.about-hakuba.landing #content.container,
body.about-falls-creek.landing #content.container,
body.about-hotham.landing #content.container {
  background-image: none;
}
body.home {
  background-image: none;
}
.home #content.container {
  background-image: none;
}
#content {
  padding: 40px 0;
}
div.splitter {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
.line-above {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #eeeeee;
}
/*** STICKY FOOTER ***/
html,
body {
  height: 100%;
}
#wrap {
  min-height: 100%;
}
#main {
  overflow: auto;
  padding-bottom: 275px;
}
/* must be same height as the footer */
.home #main {
  padding-bottom: 175px;
}
/*Opera Fix*/
body:before {
  content: "";
  height: 100%;
  float: left;
  width: 0;
  margin-top: -32767px;
}
/* #Header & Nav
================================================== */
header {
  text-transform: uppercase;
  z-index: 50;
  position: relative;
}
header .top {
  background: #000;
}
header .top a:link,
header .top a:visited {
  color: #999999;
}
header .top a:hover,
header .top a:active {
  color: #666666;
}
header .top h1 {
  font-family: "proxima-nova", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  margin: 0;
  color: #fff;
  line-height: 1;
  padding: 12px 0 0 35px;
  position: relative;
}
header .top h1 span {
  position: absolute;
  width: 40px;
  height: 43px;
  left: -5px;
  top: 5px;
  display: block;
}
header .bottom {
  background: #2d2d2d;
  position: relative;
}
header .bottom li a {
  border-bottom: 4px solid #2d2d2d;
}
header .bottom li a:link,
header .bottom li a:visited {
  color: #ffffff;
}
header .bottom li a:hover,
header .bottom li a:active {
  color: #cccccc;
}
header .bottom li:hover {
  background: #000;
}
header .bottom li:hover a {
  border-bottom: 4px solid #000;
  color: #ccc;
}
header .bottom nav ul li {
  position: relative;
}
header .bottom nav ul li:hover ul {
  display: block;
}
header .bottom nav ul li ul {
  background: #000;
  left: 0;
  position: absolute;
  display: none;
  padding-top: 10px;
}
header .bottom nav ul li ul li {
  display: block;
}
header .bottom nav ul li ul li a {
  border: none;
  padding: 5px 0;
  white-space: nowrap;
}
header .bottom nav ul li ul li a:last-child {
  padding-bottom: 10px;
}
header .bottom nav ul li ul li a:hover {
  color: #fff;
}
header .bottom .container {
  overflow: visible;
}
header .bottom h1,
header .bottom h1 a {
  font-family: "proxima-nova", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  margin: 0;
  color: #fff;
  line-height: 1;
  padding-top: 12px;
}
header ul {
  float: right;
  margin: 0;
}
header ul li {
  display: inline-block;
  font-size: 12px;
  padding: 0 10px;
  margin: 0;
}
header ul li a {
  padding: 15px 0 11px;
  display: inline-block;
}
.hakuba header .top h1 span {
  background: transparent url(../images/icon-globe-japan-small.png) 0 100% no-repeat;
}
.fallscreek header .top h1 span,
.hotham header .top h1 span {
  background: transparent url(../images/icon-globe-australia-small.png) 0 100% no-repeat;
}
/* Nav on states */
header .bottom li.here a,
header .bottom li.parent-here a {
  border-bottom: 4px solid #e84093;
  color: #e84093;
}
header .bottom li.parent-here li a,
header .bottom li.here li a {
  color: #ccc;
  border: none;
}
header .bottom li.parent-here li a:hover,
header .bottom li.here li a:hover {
  color: #fff;
}
.hakuba li#hakuba a {
  color: #fff;
}
.splitter header {
  text-align: center;
  background: #000;
}
.splitter header a:link,
.splitter header a:visited {
  color: #999999;
}
.splitter header a:hover,
.splitter header a:active {
  color: #666666;
}
.splitter header ul {
  float: none;
  margin: 0 auto;
}
/* #Splitter
================================================== */
.splitter #logo.container {
  text-align: center;
  color: #fff;
  margin: 60px auto;
}
.splitter #logo.container h1 {
  font-size: 40px;
  padding: 3px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  display: inline-block;
}
.splitter #logo.container h2 {
  font-size: 14px;
  border: none;
  margin-bottom: 30px;
}
.splitter #logo.container h3 {
  color: #2d2d2d;
}
.splitter #band {
  background: rgba(45, 45, 45, 0.8);
  padding: 20px 0;
  color: #fff;
  margin-bottom: 80px;
}
.splitter #band .container {
  overflow: visible;
}
.splitter #band p.country {
  font-family: "proxima-nova-alt-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 11px;
  padding-left: 45px;
}
.splitter #band h2 {
  margin-top: -0.2em;
  padding-left: 45px;
}
.splitter #band h4 {
  position: relative;
}
.splitter #band .globe {
  position: absolute;
  top: -7px;
  left: -10px;
  width: 52px;
  height: 56px;
}
.splitter #band .globe.Australia {
  background: transparent url(../images/icon-globe-australia.png) 0 0 no-repeat;
}
.splitter #band .globe.Japan {
  background: transparent url(../images/icon-globe-japan.png) 0 0 no-repeat;
}
/* #Strip
================================================== */
#strip {
  height: 194px;
  background: #2d2d2d url(../images/feature_img.jpg) 50% 0 no-repeat;
  padding: 20px 0;
  z-index: 20;
  position: relative;
}
#strip h1 {
  color: #fff;
  text-shadow: #2d2d2d 0 2px 0;
  font-family: "proxima-nova", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#strip .grid_8 {
  font-weight: bold;
}
#strip .grid_8 p {
  font-size: 16px;
}
#strip #cart {
  padding: 10px 20px;
  background: #2d2d2d;
  overflow: hidden;
  margin-bottom: 10px;
}
#strip #cart p {
  margin: 0;
}
#strip #cart .left a {
  padding-left: 30px;
  background: #2d2d2d url(../images/icon_cart.gif) 0 0 no-repeat;
  transition: all .15s linear;
  -webkit-transition: all .15s linear;
  -moz-transition: all .15s linear;
  line-height: 31px;
}
#strip #cart .left a:hover {
  background-position: 0 -23px;
}
#strip #weather {
  padding: 10px 20px;
  background: rgba(45, 45, 45, 0.8);
  overflow: hidden;
  color: #fff;
  height: 110px;
  position: relative;
}
#strip #weather h2 {
  font-size: 14px;
  padding: none;
  border: none;
}
#strip #weather span {
  font-size: 50px;
  position: relative;
  top: 10px;
}
#strip #weather .temperature {
  position: absolute;
  top: 30px;
  left: 20px;
}
#strip #weather .temperature .current_temp {
  display: inline;
  font-size: 65px;
  line-height: 1;
  top: 0px;
  position: relative;
}
#strip #weather .temperature .degrees {
  display: inline-block;
  top: -32px;
  left: -5px;
  position: relative;
}
#strip #weather .temperature em {
  display: block;
  color: #999;
  margin-top: 0px;
  font-style: normal;
  text-transform: uppercase;
  font-size: 12px;
}
#strip #weather .info {
  position: absolute;
  bottom: 10px;
  right: 5px;
}
#strip #weather .info li {
  display: block;
  float: left;
  margin-right: 12px;
}
#strip #weather .info h4,
#strip #weather .info p {
  margin: 0;
  line-height: 1;
}
#strip #weather .info h4 {
  margin-top: 8px;
  color: #999;
  font-size: 12px;
}
#strip #weather .info p {
  font-size: 20px;
}
#strip #weather .info p em {
  font-size: 13px;
}
#strip #weather .forecast {
  position: absolute;
  bottom: 7px;
  left: 170px;
  font-size: 12px;
}
.home #strip {
  height: 415px;
  background: #2d2d2d url(../images/feature_img_home.jpg) 50% 0 no-repeat;
}
.home #strip .container {
  position: relative;
}
.home #strip h1 {
  font-size: 32px;
  text-transform: none;
  line-height: 1.2;
  padding-top: 50px;
}
.home #strip #skiier {
  display: block;
  background: transparent url(../images/skiier.png) 0 0 no-repeat;
  width: 490px;
  height: 311px;
  position: absolute;
  right: -10px;
  bottom: 0px;
  z-index: 50;
}
.home #strip #cart {
  margin-bottom: 220px;
}
.home #strip .skier-home {
  z-index: 50;
  position: absolute;
  display: block;
}
.hotham #strip {
  background-image: url(../images/feature_img_home_hotham.jpg);
}
.hotham #strip .skier-home {
  width: 432px;
  height: 278px;
  top: 40px;
  right: 30px;
  background: transparent url(../images/hotham-skier.png ) 0 100% no-repeat;
}
.fallscreek #strip {
  background-image: url(../images/feature_img_home_fallscreek.jpg);
}
.fallscreek #strip .grid_8 p {
  color: #333;
}
.fallscreek #strip .skier-home {
  width: 324px;
  height: 290px;
  top: 40px;
  right: 30px;
  background: transparent url(../images/fallscreek-skier.png ) 0 100% no-repeat;
}
.hakuba #strip .skier-home {
  top: 40px;
  right: -10px;
  width: 490px;
  height: 311px;
  background: transparent url(../images/hakuba-skier.png ) 0 100% no-repeat;
}
.gmap {
  position: relative;
}
.gmap .panel {
  position: absolute;
  top: 30px;
  right: 5px;
  background: rgba(45, 45, 45, 0.9);
  padding: 20px;
  color: #fff;
}
/* #Footer
================================================== */
footer {
  background: #2d2d2d;
  color: #aaa;
  position: relative;
  margin-top: -275px;
  /* negative value of footer height */
  height: 332px;
  clear: both;
  padding: 0;
}
footer a:link,
footer a:visited {
  color: #ffffff;
}
footer a:hover,
footer a:active {
  color: #aaaaaa;
}
footer .container.bot {
  padding: 40px 0;
  clear: both;
}
.home footer {
  padding: 40px 0;
  margin-top: -200px;
  /* negative value of footer height */
  height: 120px;
}
.home footer .container.bot {
  padding: 0;
}
/* #Logos
================================================== */
#logos {
  background: #f5f4f0;
  height: 135px;
}
/* #Buttons
================================================== */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
a.linky {
  background: #e84093;
  /* Old browsers */
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: none;
  cursor: pointer;
  line-height: normal;
  padding: 6px 10px;
  font-family: "proxima-nova-alt-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
a.linky:hover {
  background: #00adef;
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: none;
  cursor: pointer;
  padding: 6px 10px;
  font-family: "proxima-nova-alt-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  background: #00adef;
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: none;
  cursor: pointer;
  padding: 6px 10px;
  font-family: "proxima-nova-alt-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* #Forms
================================================== */
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
  border: 1px solid #ddd;
  padding: 6px 2%;
  outline: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  margin: 0;
  width: 96%;
  display: block;
  margin-bottom: 20px;
  background: #f8f8f8;
  -moz-box-shadow: inset 0 3px #eee;
  -webkit-box-shadow: inset 0 3px #eee;
  box-shadow: inset 0 3px #eee;
}
.rightcol input[type="text"],
.rightcol input[type="password"],
.rightcol input[type="email"],
.rightcol textarea,
.rightcol select {
  border: 1px solid #ccc;
  background: #fff;
  -moz-box-shadow: inset 0 3px #f3f3f3;
  -webkit-box-shadow: inset 0 3px #f3f3f3;
  box-shadow: inset 0 3px #f3f3f3;
}
label {
  margin-bottom: 0.5em;
}
textarea {
  height: 10em;
}
select {
  width: 100%;
  background: #fff;
}
.rightcol form fieldset {
  padding: 0;
  margin: 0;
}
/* #Home Specific
================================================== */
.home .accom_partners,
.home .signup-form {
  width: 100%;
  float: left;
  padding: 30px 0;
}
.home .signup-form .grid_2 button {
  margin-top: 20px;
}
.accom_partners ul {
  clear: both;
  overflow: hidden;
  margin: 0;
}
.accom_partners ul li.partner_pic {
  float: left;
  width: 20.5882353%;
  margin-right: 5.8823529%;
}
.accom_partners ul li.partner_pic.last {
  margin: 0;
}
.accom_partners ul li.partner_pic img {
  display: block;
}
.accom_partners ul li.partner_pic a {
  color: #fff;
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.accom_partners ul li.partner_pic a:hover h3 {
  height: 96%;
}
.accom_partners ul li.partner_pic h3 {
  background: rgba(232, 64, 147, 0.8);
  font-size: 12px;
  padding: 2px 5px;
  margin: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 14px;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
}
/* #Home page slider */
/*! http://responsiveslides.com v1.32 by @viljamis */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  height: 570px;
}
.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
/* #Contact
================================================== */
/* #Hire gear
================================================== */
.hire fieldset {
  padding-bottom: 20px;
}
.package li,
.adult li,
.general li {
  overflow: hidden;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
}
.package li label,
.adult li label,
.general li label {
  font-size: 15px;
  margin: 0;
}
.package li label span,
.adult li label span,
.general li label span {
  font-weight: normal;
}
.package li div,
.adult li div,
.general li div {
  width: 70%;
}
.package li select,
.adult li select,
.general li select {
  width: 25%;
  margin: 0;
}
.package li.bootsy label span,
.adult li.bootsy label span,
.general li.bootsy label span {
  font-size: 15px;
  margin: 0;
  font-weight: bold;
}
.package li.bootsy em,
.adult li.bootsy em,
.general li.bootsy em {
  font-weight: normal;
  font-size: 14px;
  margin-left: 22px;
}
.total {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  padding: 20px 20px 0 20px;
  background: #F8F8F8;
}
.total p {
  text-align: right;
}
.total p.price {
  font-size: 24px;
  font-weight: bold;
  margin: 0;
}
#hire_form p.right {
  font-weight: bold;
}
#cart_form table {
  margin-bottom: 1em;
}
#cart_form table tr.renter td {
  font-size: 15px;
  font-weight: bold;
}
#cart_form table td {
  padding-right: 20px;
}
#cart_form table tr.renter_total td {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  padding: 10px 20px;
  background: #F8F8F8;
  text-align: right;
  font-weight: bold;
}
table {
  width: 100%;
}
table td {
  padding: 0.5em 0;
}
#cart_form fieldset.sub_total,
#cart_form fieldset.discount,
#cart_form fieldset.code {
  overflow: hidden;
  border-top: 1px solid #e5e5e5;
  padding: 10px 20px;
  text-align: right;
  font-weight: bold;
  margin: 0;
}
#cart_form fieldset.sub_total p,
#cart_form fieldset.discount p,
#cart_form fieldset.code p {
  margin: 0;
}
#cart_form fieldset.code {
  margin-bottom: 20px;
  padding-top: 20px;
}
#cart_form fieldset.code input {
  width: 20%;
  float: right;
}
#cart_form fieldset.code label {
  font-size: 14px;
  display: inline;
  float: right;
  margin: 0;
  padding: 0.6em 10px 0 0;
}
#cart_form fieldset.code em {
  font-weight: normal;
  display: block;
  clear: both;
}
#cart_form fieldset.code button {
  float: right;
  margin: 0 0 0 10px;
  padding: 6px;
  background: #999;
}
#cart_form fieldset.code button:hover {
  background: #666;
}
#date_form fieldset.terms {
  margin-bottom: 10px;
}
#date_form fieldset.terms label span {
  font-weight: bold;
}
#date_form .--termsCheckbox {
  margin-top: 0;
}
#date_form .free-days {
  font-style: italic;
}
#checkout_form fieldset.contact_details {
  margin: 0;
}
#checkout_form fieldset.terms {
  margin-bottom: 10px;
}
#checkout_form fieldset.terms label span {
  font-weight: bold;
}
#checkout_form .payment-details .secure-logo {
  width: 175px;
  float: right;
}
#checkout_form .payment-details .expiration-date input[type="text"] {
  width: 60px;
  float: left;
}
#checkout_form .payment-details .expiration-date .separator {
  float: left;
  padding: 5px 0;
  font-size: 1.3em;
}
.mini_cart {
  background: #fff;
  margin-bottom: 50px;
  border: 1px solid #d8d7d7;
  padding: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 6px;
  border-radius: 4px;
  -webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0px 3px rgba(0, 0, 0, 0.2);
  z-index: 5;
  position: relative;
}
.mini_cart table {
  border-bottom: 1px solid #E5E5E5;
  margin-bottom: 10px;
}
.mini_cart table td {
  padding: 3px 0;
}
.mini_cart table .text-right {
  text-align: right;
}
.mini_cart .total {
  background: #fff;
  border: 0;
  padding: 0;
  padding-top: 10px;
}
.mini_cart .total .price {
  font-size: 20px;
}
.mini_cart.shadow {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  width: 100%;
  height: 100px;
  z-index: 1;
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  /* filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1.5); */
  -ms-transform: rotate(2deg);
}
/* #Bootstrap modal
================================================== */
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.fade.in {
  opacity: 1;
}
.modal-open .modal .dropdown-menu {
  z-index: 2050;
}
.modal-open .modal .dropdown.open {
  *z-index: 2050;
}
.modal-open .modal .popover {
  z-index: 2060;
}
.modal-open .modal .tooltip {
  z-index: 2080;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
}
.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1050;
  overflow: auto;
  width: 560px;
  margin: -250px 0 0 -280px;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  /* IE6-7 */
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
.modal.fade {
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
  -o-transition: opacity 0.3s linear, top 0.3s ease-out;
  transition: opacity 0.3s linear, top 0.3s ease-out;
  top: -25%;
}
.modal.fade.in {
  top: 50%;
}
.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}
.modal-header .close {
  margin-top: 2px;
}
.modal-header h3 {
  margin: 0;
  line-height: 30px;
}
.modal-body {
  overflow-y: auto;
  max-height: 400px;
  padding: 15px;
}
.modal-form {
  margin-bottom: 0;
}
.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
  *zoom: 1;
}
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: "";
  line-height: 0;
}
.modal-footer:after {
  clear: both;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.hide {
  display: none;
}
.modal:focus {
  outline: none;
}
.close {
  float: right;
  font-size: 26px;
  font-weight: bold;
  line-height: 26px;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.close:hover {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  filter: alpha(opacity=40);
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  font-size: 26px;
  font-weight: bold;
  line-height: 26px;
}
.modal button {
  margin: 0;
}
.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  color: #C09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #FCF8E3;
  border: 1px solid #FBEED5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 16px;
}
.alert-success {
  color: #468847;
  background-color: #DFF0D8;
  border-color: #D6E9C6;
}
select.ui-datepicker-month,
select.ui-datepicker-year {
  display: inline-block;
}
label.error {
  color: red;
  margin-top: -13px;
  clear: both;
}
.valid-price {
  text-align: right;
  margin-top: 30px;
}
.valid-price label {
  font-size: 16px;
}
.partner {
  margin-bottom: 30px;
}
.icon-secure-payments {
  background: transparent url(../images/payment_logos.png) 100% center / 35% no-repeat;
}
.text-right {
  text-align: right;
}
.small-panel {
  font-size: 11px;
  float: right;
  display: block;
  width: 200px;
  margin: 0 20px;
  padding: 10px;
  background: #eee;
}
#map img {
  max-width: none;
}
#content .grid_8 ul {
  margin-left: 25px;
  list-style: square;
}
#content .grid_8 #hire_form ul {
  margin-left: 0;
  list-style: none;
}
.predeliver {
  margin-bottom: 15px;
}
.facebook-feed {
  margin-top: 30px;
}
.facebook-feed .linky {
  margin-top: 20px;
}
.facebook-feed .posted {
  font-size: 11px;
}
.facebook-feed p.description {
  margin-bottom: 5px !important;
}
.facebook-feed .facebook_loading {
  background: transparent url(../images/ajax-loader.gif) 50% 70% no-repeat;
  height: 40px;
  font-size: 11px;
  text-align: center;
}
.alert-danger,
.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
  padding: 5px;
  font-weight: bold;
}
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (max-width: 959px) {
  #strip {
    height: auto !important;
    overflow: hidden !important;
    background: #ccc !important;
  }
  #strip .skier-home,
  #strip #weather {
    display: none !important;
  }
  #strip #cart {
    margin-bottom: 0 !important;
  }
  #strip #cart .right {
    float: right;
  }
  #strip .grid_8 {
    margin-bottom: 20px;
  }
  #logos img {
    margin-top: 30px;
  }
  .grid_5,
  .grid_third,
  .grid_half,
  .right {
    margin-left: 0;
  }
  .grid_third.alpha {
    margin-bottom: 0;
  }
  footer {
    height: auto !important;
  }
  footer .grid_3 {
    margin-bottom: 20px;
  }
  .alpha,
  .retail .grid_8,
  .our-services .grid_4,
  .our-services .grid_8,
  .about-hakuba .grid_4,
  .about-hakuba .grid_8,
  .about-hakuba .grid_3,
  .about-falls-creek .grid_4,
  .about-falls-creek .grid_8,
  .about-falls-creek .grid_3,
  .about-hotham .grid_4,
  .about-hotham .grid_8,
  .about-hotham .grid_3,
  .contact-us .grid_8 {
    margin-bottom: 30px;
  }
  .contact-us #content.container,
  .retail #content.container,
  .our-services #content.container,
  .about-hakuba #content.container,
  .about-falls-creek #content.container,
  .about-hotham #content.container,
  .back-country #content.container,
  body.contact-us,
  body.retail,
  body.our-services,
  body.about-hakuba,
  body.about-falls-creek,
  body.about-hotham,
  body.back-country {
    background: #fff !important;
  }
  .splitter .suffix_3,
  .splitter .prefix_3 {
    padding: 0;
  }
  .splitter .grid_4 {
    margin-bottom: 50px;
  }
  .splitter #band {
    background: #333;
    padding-top: 60px;
  }
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  #logos {
    height: 120px;
  }
  #logos img {
    margin-top: 20px;
  }
  header .bottom li:hover li {
    display: none;
  }
  header ul {
    float: left;
  }
  header ul li {
    padding: 0 4px;
  }
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (max-width: 480px) {
  #logos {
    height: 80px;
  }
  #logos img {
    margin-top: 20px;
  }
  body.splitter {
    background: #fff;
  }
  body.splitter #logo.container h1 {
    font-size: 40px;
    padding: 3px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    color: #000;
  }
}
